{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\items\\skipper_raw.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "8c0192c1_9c92_4d08_b7c2_aa1cb1390e3b",
	"file_version": 9,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:skipper_raw",
							"category": "nature"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:stacked_by_data": true,
							"minecraft:foil": false,
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 4,
								"can_always_eat": false,
								"saturation_modifier": "low"
							},
							"minecraft:use_animation": "eat",
							"minecraft:creative_category": {
								"parent": "itemGroup.name.rawFood"
							},
							"minecraft:icon": {
								"texture": "skipper_raw"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:skipper_raw",
							"category": "nature"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:stacked_by_data": true,
							"minecraft:foil": false,
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 4,
								"can_always_eat": false,
								"saturation_modifier": "low"
							},
							"minecraft:use_animation": "eat",
							"minecraft:creative_category": {
								"parent": "itemGroup.name.rawFood"
							},
							"minecraft:icon": {
								"texture": "skipper_raw"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:skipper_raw",
								"category": "nature"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:stacked_by_data": true,
								"minecraft:foil": false,
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 4,
									"can_always_eat": false,
									"saturation_modifier": "low"
								},
								"minecraft:use_animation": "eat",
								"minecraft:creative_category": {
									"parent": "itemGroup.name.rawFood"
								},
								"minecraft:icon": {
									"texture": "skipper_raw"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:skipper_raw",
							"category": "nature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:skipper_raw",
								"category": "nature"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:stacked_by_data": true,
								"minecraft:foil": false,
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 4,
									"can_always_eat": false,
									"saturation_modifier": "low"
								},
								"minecraft:use_animation": "eat",
								"minecraft:creative_category": {
									"parent": "itemGroup.name.rawFood"
								},
								"minecraft:icon": {
									"texture": "skipper_raw"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "64",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:stacked_by_data"
							},
							{
								"data": "false",
								"key": "minecraft:foil"
							},
							{
								"data": "1.6",
								"key": "minecraft:use_duration"
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:stacked_by_data": true,
									"minecraft:foil": false,
									"minecraft:use_duration": 1.6,
									"minecraft:food": {
										"nutrition": 4,
										"can_always_eat": false,
										"saturation_modifier": "low"
									},
									"minecraft:use_animation": "eat",
									"minecraft:creative_category": {
										"parent": "itemGroup.name.rawFood"
									},
									"minecraft:icon": {
										"texture": "skipper_raw"
									}
								},
								"key": "minecraft:food",
								"is_minified": true,
								"children": {
									"nutrition": 4,
									"can_always_eat": false,
									"saturation_modifier": "low"
								}
							},
							{
								"data": "eat",
								"key": "minecraft:use_animation"
							},
							{
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.rawFood"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:stacked_by_data": true,
									"minecraft:foil": false,
									"minecraft:use_duration": 1.6,
									"minecraft:food": {
										"nutrition": 4,
										"can_always_eat": false,
										"saturation_modifier": "low"
									},
									"minecraft:use_animation": "eat",
									"minecraft:creative_category": {
										"parent": "itemGroup.name.rawFood"
									},
									"minecraft:icon": {
										"texture": "skipper_raw"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "skipper_raw"
								}
							}
						]
					}
				]
			}
		]
	}
}